FORUMS: list search recent posts

OSX Leopard & Adobe CS3 -- Please read before installing Leopard

COW Forums : Adobe Audition

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Cow News Droid
OSX Leopard & Adobe CS3 -- Please read before installing Leopard
on Oct 27, 2007 at 5:08:57 pm

Please note what Adobe says about CS3 and Leopard compatibility:

"...the following CS3 applications will require updates for full compatibility with Leopard: Adobe Acrobat 8 Professional and our professional video applications, including Adobe Premiere Pro CS3, After Effects CS3 Professional, Encore CS3, and Soundbooth CS3. We expect to publish free Leopard compatibility updates for the video applications in December 2007 and for Acrobat 8 Professional and Adobe Reader 8 in January 2008."

Again, please be aware of this limitation, which Adobe says will not be fixed before December '07.

Adobe has a PDF on the subject that you can read here.

[edited, 11/1/07, to add the following]

Please also note one of the FAQs answered in Adobe's PDF:

Does Adobe recommend running Production Premium or Master Collection before its updates are available?

A. Yes, we are comfortable recommending this. Our testing revealed a few issues in specific workflows when running the video professional applications on Mac OS X Leopard. Many video professionals would not encounter these issues on a day-to-day basis.


Before installing Leopard on your CS3 production machine, we recommend closely reading Adobe's entire document linked above.

We look forward to you sharing your progress with the rest of the COWmmunity. We hope only to spare you any unnecessary interruptions to your work.


Best regards,

Your Friends at COW Central


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]